*,
*:after,
*:before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

:root {
	
--basic-white: #fff; /* белый */

--basic-total-black: #12171c; /* черный */
--basic-black: #141414; /* темный */
--basic-dark: #42484d; /* темно-серый */

--basic-gold: #f5d7bf; /* зеленый */
--basic-green: #203334; /* золотой */

--basic-grey: #363b3f; /* серый */
--basic-grey-light: #ebebeb; /* светло-серый */

--transitionLong: all 1.2s cubic-bezier(.19,1,.22,1); /* transition долгий */
--transition: all .6s cubic-bezier(.19,1,.22,1); /* transition */

}

html,
input,
textarea {}

html,
input,
textarea,
select,
p,
.__p {
    position: relative;
    font-family: 'manrope', Tahoma, Calibri;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
}

html,
input,
textarea,
select,
p {
    color: var(--basic-black);
}

body {
    position: relative;
    text-align: left;
    margin: 0 auto;
    background: var(--basic-white);
    -webkit-font-smoothing: antialiased;
    min-width: 980px;
    overflow-x: hidden;
}

@media screen and (max-width: 920px) {
		
	body {
		min-width:320px;
	}	
	
}

body:before {
    content: '';
    position: fixed;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    background: var(--basic-black);
    opacity: 0;
    transition: var(--transition);
}

body.show-menu:before {
    opacity: .64;
    transition: var(--transition);
    z-index: 998;
}

::selection {
    color: var(--basic-grey);
    background-color: var(--basic-sand-light);
}

::-webkit-scrollbar {
    width: 4px;
}

::-webkit-scrollbar-track {
    background: var(--basic-white);
}

::-webkit-scrollbar-thumb {
    background: var(--basic-black);
}

a,
input,
select,
textarea {
    outline: none;
}

img {
    vertical-align: top;
}

iframe {
    border: none;
    vertical-align: top;
}

ul,
ol {
    position: relative;
    padding: 0;
    margin: 0;
    list-style: none;
}

/*** ------------ clear ------------ ***/

header:after,
.wrap:not(.d-flex):after,
.container:not(.d-flex):after,
ul:after,
ol:after,
form:after {
    content: '';
    display: block;
    clear: both;
    overflow: hidden;
}

*:first-child {
    margin-top: 0;
}

*:last-child {
    margin-bottom: 0;
}

/*** ------------ end.clear ------------ ***/



/*** ------------ headings, text ------------ ***/

h1,
h2,
h3,
h4,
h5,
.text__title {
    position: relative;
    font-weight: 400;
    /*font-family: 'wix-madefor-display';*/
    margin: 0 0 32px;
}

* + h1,
* + h2,
* + h3,
* + h4,
* + h5,
* + .text__title {
    margin-top: 48px;
}

.text__title:last-child {
    margin-bottom: 0;
}

h1,
.__h1 {
    font-size: 56px;
    line-height: 64px;
}

h2,
.__h2 {
    font-size: 40px;
    line-height: 48px;
}

h3,
.__h3 {
    font-size: 32px;
    line-height: 40px;
}

h4,
.__h4 {
    font-size: 28px;
    line-height: 36px;
}

h5,
.__h5 {
    font-size: 20px;
    line-height: 24px;
}

p,
.__p {
    margin: 0;
}

p + p,
.__p + .__p,
* + ul.ul__list,
ul.ul__list + p,
ul.ul__list li + li {
    margin-top: 12px;
}

.text__big {
    font-size: 20px;
    line-height: 28px;
}

.text__big + *  {
    margin-top: 16px;
}

* + .text__big,
* + .text__mt {
    margin-top: 16px !important;
}

.text__small {
    font-size: 14px;
    line-height: 20px;
}

.text__extra-small {
    font-size: 12px;
    line-height: 16px;
}

.text__uppercase {
    text-transform: uppercase;
}

.text__small.text__uppercase,
.text__extra-small.text__uppercase {
font-weight: 700;
}

.text__lowercase {
    text-transform: lowercase;
}

.text__center {
    text-align: center;
}

.text__indent-64 {
    text-indent: 64px;
}

.text__indent-96 {
    text-indent: 96px;
}

.text__indent-128 {
    text-indent: 128px;
}

.text__color-sand {
    color: var(--basic-sand);
}

.text__color-sand-light {
    color: var(--basic-sand-light);
}

.text__color-black {
    color: var(--basic-black);
}

.text__color-grey {
    color: var(--basic-grey);
}

.text__color-grey-light {
    color: var(--basic-grey-light);
}

.text__color-white {
    color: var(--basic-white);
}

.text__width-75 {
    max-width: 75%;
}

.text__width-66 {
    max-width: 66%;
}

.text__width-50 {
    max-width: 50%;
}

.text__bold,
b,
strong {
    font-weight: 600 !important;
}

.text__opacity,
.opacity {
    opacity: .4;
}

.text__italic,
i {
    font-style: italic;
}

ul,
ol {
    position: relative;
    padding: 0;
    margin: 0;
    list-style: none;
}

ul.ul__list li {
    position: relative;
    padding-left: 48px;
}

ul.ul__list li:before {
    content: '';
    position: absolute;
    top: 11.5px;
    left: 0;
    display: block;
    width: 32px;
    height: 1.25px;
    background: var(--basic-black);
    z-index: 12;
}

ul.ul__list.text__small li:before {
    top: 8px;
}

.text__title + ul.ul__list {
    margin-top: 64px;
}

img.img__wrap, 
img.img__contain {
    height: 100%;
    -o-object-position: center;
    object-position: center;
}

img.img__wrap {
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

img.img__contain {
    width: auto;
    -o-object-fit: contain;
    object-fit: contain;
}

@media screen and (max-width: 920px) {
        
    h1,
    .__h1 {
        font-size: 32px;
        line-height: 40px;
    }

    h2,
    .__h2 {
        font-size: 28px;
        line-height: 36px;
    }

    h3,
    .__h3 {
        font-size: 24px;
        line-height: 32px;
    }

    h4,
    .__h4 {
        font-size: 20px;
        line-height: 28px;
    }

    h5,
    .__h5 {
        font-size: 20px;
        line-height: 28px;
        margin-bottom: 24px;
    }

    .text__width-75,
    .text__width-66,
    .text__width-50 {
        max-width: 100%;
    }
    
}

/*** ------------ end.headings, text ------------ ***/



/*** ------------ links ------------ ***/

a {
    position: relative;
    color: var(--basic-black);
}

a,
a:hover {
    outline: none !important;
    text-decoration: none !important;
    transition: var(--transition);
}

.link__scroll-location {
    position: absolute;
    top: 16px;
}

	/*** ------------ link__border-bottom ------------ ***/
    
.link__border-bottom {
	display: inline-block;
    width: fit-content;
    color: var(--basic-sand);
}

.link__border-bottom.text__color-white {
    color: var(--basic-white);
}

.link__border-bottom:hover {
    color: var(--basic-grey);
}

.link__border-bottom.text__color-white:hover {
    color: rgba(255,255,255,.64);
}

.link__border-bottom:before {
    content: '';
    position: absolute;
    bottom: -.5px;
    left: 0;
    display: block;
    width: 100%;
    height: 1.5px;
    background: var(--basic-sand);
    transform: scalex(1);
    transform-origin: right;
    z-index: 12;
    transition: transform 1s cubic-bezier(.19,1,.22,1);
}

.link__border-bottom.text__color-white:before {
    background: rgba(244,247,251,.24);
}

.link__border-bottom:hover:before {
    transform: scalex(0);
    transform-origin: left;
    transition: transform 1s cubic-bezier(.19,1,.22,1);
}

.icon__after:after {
    content: '';
    position: relative;
    display: block;
    width: 20px;
    height: 20px;
    z-index: 1;
    transition: var(--transitionLong);
}

.text__small .icon__after:after {
    width: 16px;
    height: 16px;
}

.icon__after:after {
    margin-left: 8px;
}

a:hover .icon__after.icon__arrow-right:after {
    margin-left: 16px;
    transition: var(--transitionLong);
}

.icon__arrow-right:after {
    background: url('../images/icons/icons__arrows/icon__arrow-right-sand.svg') no-repeat center transparent;
    background-size: cover;
}

.text__color-white .icon__arrow-right:after {
    background: url('../images/icons/icons__arrows/icon__arrow-right-white.svg') no-repeat center transparent;
    background-size: cover;
}

	/*** ------------ link__button ------------ ***/

.link__button {
    position: relative;
    display: block;
    width: fit-content;
    cursor: pointer;
    overflow: hidden;
}

* + .link__button {
    margin-top: 32px;
}

.text__center > .link__button:first-child {
    margin-left: auto;
}

.text__center > .link__button:last-child {
    margin-right: auto;
}

.link__button *,
.link__button:hover * {
    transition: var(--transitionLong);
}

.link__button span {
    position: relative;
    display: inline-block;
    color: var(--basic-black);
    padding: 16px 32px;
    z-index: 100;
}

header .link__button span {
    padding: 16px 24px;
}

.link__button.text__color-white span {
    color: var(--basic-white);
}

.link__button:before {
    content: '';
    position: absolute;
    inset: 0;
    border: 1.5px solid var(--basic-sand);
    border-radius: 8px;
    z-index: 1;
}

.link__button:before,
.link__button:hover:before {
    transition: var(--transitionLong);
}

.link__button:hover:before {
    border-color: var(--basic-sand-light);
    background: var(--basic-sand-light);
}

@media screen and (max-width: 920px) {
        
}

	/*** ------------ links__wrap ------------ ***/

* + .links__wrap {
    margin-top: 32px;
}

.links__wrap > * + * {
    margin: 0 0 0 48px;
}
    
@media screen and (max-width: 920px) {
            
    * + .links__wrap {
        margin-top: 8px;
    }

    .links__wrap:first-child {
        margin-top: -24px;
    }

    .links__wrap {
        flex-wrap: wrap !important;
    }

    .links__wrap > * {
        margin-top: 24px;
    }

    .links__wrap > * + * {
        margin-top: 24px;
        margin-left: auto;
    }

}

/*** ------------ end.links ------------ ***/



/*** ------------ form ------------ ***/

form,
button,
submit {}

input,
button,
submit,
textarea {
    -webkit-appearance: none;
    border-radius: 0;
}

input[type="text"],
input[type="password"],
input[type="submit"],
textarea {
    position: relative;
    display: inline-block;
    color: var(--basic-black);
    font-weight: 400;
    border: 0;
}

textarea {
    width: 100%;
}

input[type="submit"],
input[type="submit"]:hover {
    transition: var(--transition);
}

textarea {
    min-width: 100%;
    max-width: 100%;
    height: 112px;
    min-height: 112px;
    max-height: 112px;
}

input + input,
input + textarea,
textarea + input {
    margin-top: 8px;
}

::-webkit-input-placeholder {color: var(--basic-black);background: transparent;}
::-moz-placeholder          {color: var(--basic-black);background: transparent;}
:-moz-placeholder           {color: var(--basic-black);background: transparent;}
:-ms-input-placeholder      {color: var(--basic-black);background: transparent;}

form + p {
    margin-top: 24px;
}

/*** ------------ end.form ------------ ***/



/*** ------------ wrap ------------ ***/

.wrap {
    position: relative;
    display: block;
    width: 100%;
}

.container {
    position: relative;
    display: block;
    max-width: 1336px;
    width: calc(100% - 96px);
    padding: 0 16px;
    margin: auto;
}

.__none {
    display: none !important;
}

@media screen and (max-width: 920px) {
			
	.container {
		width: 100%;
	}

}

/*** ------------ end.wrap ------------ ***/



/*** ------------ flex ------------ ***/

.d-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.fw-nowrap {
    flex-wrap: nowrap;
}

.fd-column {
    flex-direction: column;
}

.fd-row-reverse {
    flex-direction: row-reverse;
}

.fd-column-reverse {
    flex-direction: column-reverse;
}

.jc-space-between {
    justify-content: space-between;
}

.ai-center {
    align-items: center;
}

.ai-baseline {
    align-items: baseline;
}

.__auto-top {
    margin-top: auto;
}

.__auto-right {
    margin-right: auto;
}

.__auto-bottom {
    margin-bottom: auto;
}

.__auto-left {
    margin-left: auto;
}

.__h-100 {
    height: 100%;
}

/*** ------------ end.flex ------------ ***/



/*** ------------ absolute-* ------------ ***/

.absolute-center,
.popup {
    position: absolute;
    left: 50%;
    z-index: 23;
}

.absolute-center,
.popup {
    top: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
}

@media screen and (max-width: 920px) {
	
}

/*** ------------ end.absolute-* ------------ ***/



/*** ------------ content ------------ ***/

#wrapper {
    position: relative;
    width: 100%;
    min-height: 100%;
}

#content__wrap {
    position: relative;
    width: 100%;
    min-height: calc(100% - 332px);
    z-index: 20;
}

.content {
    padding-top: 64px;
    padding-bottom: 64px;
}

.__is-hidden {
    overflow: hidden;
}

@media screen and (max-width: 920px) {
    
}

/*** ------------ end.content ------------ ***/



/*** ------------ shadow-effect shadow-effect__black ------------ ***/

.shadow-effect:before {
    content: '';
    position: absolute;
    inset: 0;
    opacity: .48;
    z-index: 1;
}

.shadow-effect.shadow-effect__black:before {
    background: var(--basic-green);
}

/*** ------------ end.shadow-effect shadow-effect__black ------------ ***/



/*** ------------ hello__wrap ------------ ***/

.hello__wrap {
    position: relative;
    height: 100%;
}

.__animation-on .hello-wrap__content {
    opacity: 0;
    animation: showWrap 1.6s ease-in-out forwards;
}

@keyframes showWrap {
    0% {    transform: translateY(48px);    }
    100% {  opacity: 1; transform: translateY(0);   }
}

.hello-wrap__content {
    width: fit-content;
    margin: auto;
    z-index: 100;
}

.hello-wrap__logo {
    position: relative;
    display: block;
    width: 240px;
    height: 150px;
    background: url('../images/logo/logo__baltstirka.svg') center no-repeat transparent;
    background-size: contain;
    margin: 48px auto;
}

* + .hello-wrap__text {
    margin-top: 64px;
}

.hello-block__img {
    position: absolute;
    inset: 0;
}

@media screen and (max-width: 920px) {
      
}

/*** ------------ end.hello__wrap ------------ ***/



/*** ------------ main__slider ------------ ***/

.hello__wrap > #main__slider {
    position: absolute;
    inset: 0;
}

#main__slider-wrap, 
#main__slider, 
.main__slide {
    margin: auto;
    overflow: hidden;
    z-index: 10;
}

#main__slider, 
.main__slide,
.main-slide__img {
    height: 100%;
}

#prewbutton, 
#nextbutton { 
    position: absolute;
    display: block;
    width: 96px;
    height: 64px;
    overflow: hidden;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    text-indent: -999px;
    background-size: 24px !important;
    border: 0;
    cursor: pointer; 
    transition: var(--transitionLong);
    z-index: 123;
}

#prewbutton {
    left: -64px;
    background: url('../images/icons/icons__arrows/icon__arrow-left-white.svg') center no-repeat var(--basic-gold); 
}

#prewbutton:hover {
    left: 0;
    background-color: var(--basic-scarlet);
}

#nextbutton {
    right: -64px;
    background: url('../images/icons/icons__arrows/icon__arrow-right-white.svg') center no-repeat var(--basic-gold);
}

#nextbutton:hover {
    right: 0;
    background-color: var(--basic-black);
}

#prewbutton:hover, 
#nextbutton:hover {
    background-color: var(--basic-black);
    transition: var(--transitionLong);
}

.sli-links {
    display: flex;
    position: absolute;
    bottom: 32px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: 120;
}

.sli-links span {
    display: block;
    width: 24px;
    height: 2px;
    background: var(--basic-white);
    font: 300 0/0 'euclid-square';
    cursor: pointer;
    transition: var(--transitionLong);
}

.sli-links span + span {
    margin-left: 4px;
}

.sli-links span.active {
    width: 48px;
    background: var(--basic-gold);
    transition: var(--transition);
}

@media screen and (max-width: 920px) {
    
    #main__slider, 
    .main__slide,
    .main-slide__img {
        min-height: 100vh;
    }
    
    #prewbutton, 
    #nextbutton { 
        display: none;
    }

}

/*** ------------ end.main__slider ------------ ***/